package org.seasar.jsf.runtime;

import org.seasar.framework.xml.TagHandlerRule;

/**
 * @author higa
 *
 */
public class TaglibTagHandlerRule extends TagHandlerRule {

	public TaglibTagHandlerRule() {
		addTagHandler("/taglib", new TaglibTaglibTagHandler());
		addTagHandler("/taglib/uri", new TaglibUriTagHandler());
		addTagHandler("/taglib/tag", new TaglibTagTagHandler());
		addTagHandler("/taglib/tag/name", new TaglibTagNameTagHandler());
		addTagHandler("/taglib/tag/tagclass", new TaglibTagClassTagHandler());
		addTagHandler("/taglib/tag/tag-class", new TaglibTagClassTagHandler());
	}
}
